<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Homepage</title>
</head>
<body>
	<h1>Homepage</h1>

	<ul>
		<li><a href="./music/index.html">Music</a></li>
		<li><a href="./music/reviews.html">Reviews</a></li>
		<li><a href="./music/listings.html">Listings</a></li>
	</ul>

	<img width="20%" height="20%" src="https://images.pexels.com/photos/4012966/pexels-photo-4012966.jpeg?cs=srgb&dl=pexels-peter-olexa-4012966.jpg&fm=jpg">
</body>
</html>